<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:drawable="@drawable/ic_connecting_0"
        android:duration="450"></item>
    <item
        android:drawable="@drawable/ic_connecting_1"
        android:duration="450"></item>
    <item
        android:drawable="@drawable/ic_connecting_2"
        android:duration="900"></item>
</animation-list>